
Application: gvSIG desktop - gvSIG bugs #3927
No carga shapes ni rasters
12/15/2015 05:04 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2411  (rev. org.gvsig.desktop-2.0.116)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2409 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al parecer hubo algun error en el proceso de generacion del build y no se actualizaron correctamente las dependencias de algunas
librerias, concretamente la libreria de proyecciones y las de raster, lo que hizo que hubiese incompatibilidades de estas con el resto
de gvSIG.

History
#1 - 12/15/2015 05:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/21/2015 12:29 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


